@charset "UTF-8";
/* CSS Document */

/* ヘッダーナビ
*****************************************************/
.headerNav{
 	width:100%;
	margin:0 auto;
	background-color:#FFF;
}
.headerNav .global-nav {
  padding: 0;
  font-size: 13px;
  list-style-type: none;
	border-top:1px solid #999;
}
/*clearfix*/
.headerNav .global-nav:after {
  content: "";
  clear: both;
  display: block;
}
.headerNav .global-nav li {
  float: left;
  width: 49.8%;
	text-align: center;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
}
.headerNav .global-nav li:nth-child(even){
	border-right:none;
}
.headerNav .global-nav a {
  display: block;
  color: #666;
  text-decoration: none;
	padding:3% 0;
	background-color:#FFF;
}
.headerNav .global-nav a:hover {
  color: #000;
  background: #EDF6C0;
}



/*横幅1280px以上に適応*/
@media screen and (min-width: 1024px) {


/* ヘッダーナビ
*****************************************************/
nav.headerNav{
	width:100%;
	background-color:#FFF;
	padding:25px 0;
}
.headerNav .global-nav {
	display: table;
  table-layout: fixed;
  width: 100%;
	margin:0 auto;
	border-top:none !important;
}
.headerNav .global-nav li {
  float: none;
  display: table-cell;
  border-bottom: none;
	border-right:1px solid #cccccc;
	color:#666;
	line-height:1.8em;
}
.headerNav .global-nav li:last-child{
	border-right:none;
}
.headerNav .global-nav li:nth-child(even){
	border-right:1px solid #cccccc;
}
.headerNav .global-nav a {
  display: block;
  color: #666;
  text-decoration: none;
	padding:0 0 !important;
	background-color:#FFF;
}
.headerNav .global-nav a:hover {
  color: #FFF;
  background: #39B54A;
}

}